Brivio API reference
Delivery routes

List the stops of a delivery route, in visit order (scope: delivery:read)

GET
/delivery-routes/{id}/stops

Authorization

bearerAuth
headerAuthorizationBearer <token>

API key as Bearer token

Path Parameters

id*string

Delivery route id

Formatuuid

Response Body

OK

application/json
  1. response
data*array<>
error*null
curl -X GET "https://example.com/delivery-routes/497f6eca-6276-4993-bfeb-53cbbbba6f08/stops"
{  "data": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "route_id": "dd833dbc-f3c5-44d9-98a2-7ba12ebc8160",      "position": 0,      "status": "PENDING",      "source": "INVOICE",      "invoice_id": "f4c4edb8-11e0-4b33-bcc1-482dc59ebb32",      "order_id": "93101167-9065-4b9c-b98b-5d789a3ed9fe",      "contact_id": "f245e2a3-e141-4d41-912c-b1c1f5bd5598",      "recipient_name": "string",      "address": {},      "address_text": "string",      "latitude": 0,      "longitude": 0,      "geocode_miss": true,      "weight_kg": 0,      "parcels": 0,      "window_start": "2019-08-24T14:15:22Z",      "window_end": "2019-08-24T14:15:22Z",      "service_minutes": 0,      "document_ref": "string",      "notes": "string",      "eta_minutes": 0,      "arrived_at": "2019-08-24T14:15:22Z",      "delivered_at": "2019-08-24T14:15:22Z",      "failure_reason": "string",      "created_at": "2019-08-24T14:15:22Z",      "updated_at": "2019-08-24T14:15:22Z"    }  ],  "error": null}